Bug 1381733 - Fedora 25 x86_64 LXDE live images are too large
Summary: Fedora 25 x86_64 LXDE live images are too large
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: LiveCD - LXDE
Version: 25
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact:
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F25FinalFreezeException
TreeView+ depends on / blocked
 
Reported: 2016-10-04 20:47 UTC by Jacob Godyn
Modified: 2017-12-12 10:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:04:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Jacob Godyn 2016-10-04 20:47:11 UTC
Description of problem:
The size of Fedora-LXDE-Live-x86_64-25-20160930.n.0.iso to big.

Version-Release number of selected component (if applicable):
x86_64-25-20160930.n.0

How reproducible:
relval size-check

Actual results: size 953155584


Expected results: max 734003200

Comment 1 Fedora Blocker Bugs Application 2016-10-04 20:48:55 UTC
Proposed as a Blocker for 25-beta by Fedora user jagodyn using the blocker tracking app because:

 QA:Testcase Mediakit ISO Size
Checking Spins...
FAIL: Fedora-LXDE-Live-x86_64-25-20160930.n.0.iso, size 953155584, max 734003200

Comment 2 Adam Williamson 2016-10-04 21:08:09 UTC
LXDE live is not a blocking image. I'm just gonna switch this to FreezeException since it's a very clear-cut case. Non-blocking images being over-size can be a FreezeException, but never a Blocker.

Comment 3 Dennis Gilmore 2016-10-06 17:09:09 UTC
is the Beta RC image over size? if not than this should move to final

Comment 4 Adam Williamson 2016-10-14 23:36:45 UTC
In fact this is an automatic FE: "Any non-release-blocking Beta or Final TC/RC image exceeding its target size (failures of QA:Testcase_Mediakit_ISO_Size)" - https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process#Automatic_freeze_exceptions . Marking as accepted.

Comment 5 Fedora End Of Life 2017-11-16 18:33:15 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2017-12-12 10:04:15 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.